*{
    margin: 0px;
    padding: 0px;
}

body{
    background-image: url('../img/pics/fond.jpg');
    background-size: cover;
}

nav{
    padding-top: 10px;
    display: flex;
    width: 100%;
    height: auto;
    margin-bottom: 20px;
}

#logo_sicma{
    height: 60px;
    width: 150px;
    background-image: url('../img/pics/sicma.png');
    background-size: cover;
    margin: 15px 0px 0px 15px;
}

#icone_admin{
    height: 30px;
    width: 30px;
    background-image: url('../img/pics/admin.png');
    background-size: cover;
    margin: 15px 0px 0px 15px;
    margin-left: 80%;

}

#container{
    margin: 70px 0px 0px 350px;
}

h1{
    font-family: "Montserrat";
    font-size: 100px;
    color: white;
}

h4{
    font-family: "Montserrat";
    font-size: 40px;
    color: white;
    font-weight: 10px;
}

span{
    font-family: "Montserrat";
    font-size: 40px;
    color: white;
    font-weight: 100;
    margin-right: 15px;
}

p{
    font-family: "Montserrat";
    font-size: 30px;
    color: white;
    font-weight: 300;
    margin-right: 15px;
    height: auto;
    width: 400px;
}

#connect{
    position: absolute;
    background-color: #ff8a23;
    color: black;
    font-family: "MontSerrat";
    font-size: 20px;
    text-decoration: none;
    padding: 15px 20px 15px 20px;
    border-radius: 30px;
    margin: 10px 0px 0px 65%;

}

#connect:hover{
    background-color: #ff7700;
    color: rgb(255, 255, 255);
}

#icone_admin{
    height: 40px;
    width: 40px;
    background-image: url('../img/pics/admin.png');
    background-size: cover;
    margin: 15px 0px 0px 15px;
    margin-left: 80%;
}

#icone_admin:hover{
    background-image: url('../img/pics/admin2.png');
}

/* Styles par défaut mmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmmn */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background-image: url('../img/pics/fond.jpg');
    background-size: cover;
}

nav {
    padding-top: 10px;
    display: flex;
    width: 100%;
    height: auto;
    margin-bottom: 20px;
}

#logo_sicma{
    height: 40px;
    width: 100px;
    background-image: url('../img/AIO.png');
    background-size: cover;
    margin: 15px 0px 0px 0px;border-radius:15px;
}

#icone_admin {
    height: 40px;
    width: 40px;
    background-image: url('../img/pics/admin.png');
    background-size: cover;
    margin: 15px 0px 0px 15px;
    margin-left: 80%;
}

#icone_admin:hover {
    background-image: url('../img/pics/admin2.png');
}

#container {
    margin: 70px 0px 0px 200px;
}

h1 {
    font-family: "Montserrat";
    font-size: 80px;
    color: white;
}

h4 {
    font-family: "Montserrat";
    font-size: 30px;
    color: white;
    font-weight: 10px;
}

span {
    font-family: "Montserrat";
    font-size: 30px;
    color: white;
    font-weight: 100;
    margin-right: 15px;
}

p {
    font-family: "Montserrat";
    font-size: 30px;
    color: white;
    font-weight: 300;
    margin-right: 15px;
    height: auto;
    width: 400px;
}

#connect {
    position: absolute;
    background-color: #ff8a23;
    color: black;
    font-family: "Montserrat";
    font-size: 20px;
    text-decoration: none;
    padding: 15px 20px 15px 20px;
    border-radius: 30px;
    margin: 130px 0px 0px 85%;
}

#connect:hover {
    background-color: #ff7700;
    color: rgb(255, 255, 255);
}

/* Media Query pour les écrans de 1366x768 à 1920x1080 */
@media screen and (min-width: 1366px) and (max-width: 1920px) {
    #container {
        margin: 70px 0px 0px 200px;
    }

    h1 {
        font-size: 80px;
        margin-left: 150px;
    }

    h4, p {
        font-size: 30px;
        margin-left: 150px;
    }
    h4, span{
        font-size: 30px;
        margin-left: 75px;
    }

    #connect {
        margin: 200px 0px 0px 85%;
    }
}
